package market.Slm.ContractManagement.mapper;

import java.util.List;

import market.Slm.ContractManagement.vo.SlmCustAlphaPhy;

import com.hnshituo.orm.GenericMapper;

public interface SlmCustAlphaPhyMapper extends GenericMapper<SlmCustAlphaPhy,Object> {

	List<SlmCustAlphaPhy> doQueryStd(String msc);
	//质量调用
	List<SlmCustAlphaPhy> doQueryStd1(String msc);
	//作废信息
		void toVoidSample(String custno);
}
